#wa-compcolor-mlnvfbf463l5yg {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnvfl9i5czq94 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgcvpluq759ywg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgcvpluq5tivbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcvpluq5tivbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcvpluq5tivbk>.wa-container-vspacer {height:0px;}
#wa-container-mgcvpluq5tj49s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcvpluq5tj49s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcvpluq5tj49s>.wa-container-vspacer {height:0px;}
#wa-container-mgcvpluq5tj628 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcvpluq5tj628>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcvpluq5tj628>.wa-container-vspacer {height:0px;}
#wa-container-mgcvpluq5tj8qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgcvpluq5tj8qw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcvpluq5tj8qw>.wa-container-vspacer {height:0px;}
#wa-row-mgcvpluq71cuc0 {margin:0px 0px;}
#wa-row-mgcvpluq71cuc0>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cvrk {margin:0px 0px;}
#wa-row-mgcvpluq71cvrk>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cw4g {margin:0px 0px;}
#wa-row-mgcvpluq71cw4g>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cxqg {margin:0px 0px;}
#wa-row-mgcvpluq71cxqg>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cymo {margin:0px 0px;}
#wa-row-mgcvpluq71cymo>div {padding: 0px 0px;}
#wa-row-mgcvqkwh407yb4 {margin:0px 0px;}
#wa-row-mgcvqkwh407yb4>div {padding: 0px 0px;}
#wa-row-mgcvrfjc4080rs {margin:0px 0px;}
#wa-row-mgcvrfjc4080rs>div {padding: 0px 0px;}
#wa-row-mggtfkmz3wxlh4 {margin:0px 0px;}
#wa-row-mggtfkmz3wxlh4>div {padding: 0px 0px;}
#wa-row-mkvtu8pl9wowio {margin:0px 0px;}
#wa-row-mkvtu8pl9wowio>div {padding: 0px 0px;}
#wa-row-mlnvfbf46hmkug {margin:0px 0px;}
#wa-row-mlnvfbf46hmkug>div {padding: 0px 0px;}
#wa-row-mlnvfl9g6hmi94 {margin:0px 0px;}
#wa-row-mlnvfl9g6hmi94>div {padding: 0px 0px;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgcvqkwh6yc96w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-brand, [id^=wa-compmenu-mgcvqkwh6yc96w].navbar-nav li a, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgcvqkwh6yc96w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgcvqkwh6yc96w] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtu8pldituy8] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtu8pldituy8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtu8pldituy8] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtu8pldituy8].navbar-nav li a, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtu8pldituy8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtu8pldituy8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtu8pldituy8] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtu8pldituy8] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtu8pldituy8].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgcvpluq71cuc0 {margin:0px 0px;}
#wa-row-mgcvpluq71cuc0>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cvrk {margin:0px 0px;}
#wa-row-mgcvpluq71cvrk>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cw4g {margin:0px 0px;}
#wa-row-mgcvpluq71cw4g>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cxqg {margin:0px 0px;}
#wa-row-mgcvpluq71cxqg>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cymo {margin:0px 0px;}
#wa-row-mgcvpluq71cymo>div {padding: 0px 0px;}
#wa-row-mgcvqkwh407yb4 {margin:0px 0px;}
#wa-row-mgcvqkwh407yb4>div {padding: 0px 0px;}
#wa-row-mgcvrfjc4080rs {margin:0px 0px;}
#wa-row-mgcvrfjc4080rs>div {padding: 0px 0px;}
#wa-row-mggtfkmz3wxlh4 {margin:0px 0px;}
#wa-row-mggtfkmz3wxlh4>div {padding: 0px 0px;}
#wa-row-mkvtu8pl9wowio {margin:0px 0px;}
#wa-row-mkvtu8pl9wowio>div {padding: 0px 0px;}
#wa-row-mlnvfbf46hmkug {margin:0px 0px;}
#wa-row-mlnvfbf46hmkug>div {padding: 0px 0px;}
#wa-row-mlnvfl9g6hmi94 {margin:0px 0px;}
#wa-row-mlnvfl9g6hmi94>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgcvpluq71cuc0 {margin:0px 0px;}
#wa-row-mgcvpluq71cuc0>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cvrk {margin:0px 0px;}
#wa-row-mgcvpluq71cvrk>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cw4g {margin:0px 0px;}
#wa-row-mgcvpluq71cw4g>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cxqg {margin:0px 0px;}
#wa-row-mgcvpluq71cxqg>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cymo {margin:0px 0px;}
#wa-row-mgcvpluq71cymo>div {padding: 0px 0px;}
#wa-row-mgcvqkwh407yb4 {margin:0px 0px;}
#wa-row-mgcvqkwh407yb4>div {padding: 0px 0px;}
#wa-row-mgcvrfjc4080rs {margin:0px 0px;}
#wa-row-mgcvrfjc4080rs>div {padding: 0px 0px;}
#wa-row-mggtfkmz3wxlh4 {margin:0px 0px;}
#wa-row-mggtfkmz3wxlh4>div {padding: 0px 0px;}
#wa-row-mkvtu8pl9wowio {margin:0px 0px;}
#wa-row-mkvtu8pl9wowio>div {padding: 0px 0px;}
#wa-row-mlnvfbf46hmkug {margin:0px 0px;}
#wa-row-mlnvfbf46hmkug>div {padding: 0px 0px;}
#wa-row-mlnvfl9g6hmi94 {margin:0px 0px;}
#wa-row-mlnvfl9g6hmi94>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgcvpluq71cuc0 {margin:0px 0px;}
#wa-row-mgcvpluq71cuc0>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cvrk {margin:0px 0px;}
#wa-row-mgcvpluq71cvrk>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cw4g {margin:0px 0px;}
#wa-row-mgcvpluq71cw4g>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cxqg {margin:0px 0px;}
#wa-row-mgcvpluq71cxqg>div {padding: 0px 0px;}
#wa-row-mgcvpluq71cymo {margin:0px 0px;}
#wa-row-mgcvpluq71cymo>div {padding: 0px 0px;}
#wa-row-mgcvqkwh407yb4 {margin:0px 0px;}
#wa-row-mgcvqkwh407yb4>div {padding: 0px 0px;}
#wa-row-mgcvrfjc4080rs {margin:0px 0px;}
#wa-row-mgcvrfjc4080rs>div {padding: 0px 0px;}
#wa-row-mggtfkmz3wxlh4 {margin:0px 0px;}
#wa-row-mggtfkmz3wxlh4>div {padding: 0px 0px;}
#wa-row-mkvtu8pl9wowio {margin:0px 0px;}
#wa-row-mkvtu8pl9wowio>div {padding: 0px 0px;}
#wa-row-mlnvfbf46hmkug {margin:0px 0px;}
#wa-row-mlnvfbf46hmkug>div {padding: 0px 0px;}
#wa-row-mlnvfl9g6hmi94 {margin:0px 0px;}
#wa-row-mlnvfl9g6hmi94>div {padding: 0px 0px;}
}
